There are currently no open bugs.

"markupsafe" versions published in Ubuntu

Zesty (0.23-3): main/python
Yakkety (0.23-2build2): main/python
Xenial (0.23-2build2): main/python
Vivid (0.23-1): main/python
Trusty (0.18-1build2): main/python
Precise (0.15-1): main/python